
*{ outline:none;}
body{
	font-family: 'GothamMedium';
	font-size:12px;
}
.container{ max-width:1000px; padding-top:0px!important; }
#header{ height:185px; display:block; position:absolute;z-index: 999;left: 0px;right: 0px;top: 0px;}
#header .container{ position:relative; padding-top:10px; text-align:center; background: url("../../assets/img/header_op.png") center top no-repeat;}
#header a.logo{
	text-align:center;
	display:block;
	margin:0px auto;
}
#header a.logo img{
	max-width:40%;
}
#header ul.lang{
	position:absolute;
	right:0px;
	top:10px;
	z-index:999999;
}
#header ul.lang li{
	float:right;
	margin:0px 5px;
}
#header li{
	display:block;
}
a{ color:#10576b;}
#header nav{ margin-top:23px; background:#FFF;}
.nav > li > a{ padding:13px 12px; font-family: 'GothamBook'; font-size:15px; color:#10576b; letter-spacing:0.5px; text-transform:uppercase; border-top:2px solid #ffffff; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;

 }
.nav > li > a:hover, .nav > li > a:focus,.nav > li.current-menu-item > a{background:none; border-top:2px solid #10576b; }

.slide .item img{
	width: 100%;
}
.clr{
	clear: both;
}
.navbar{ border:none;}
#container-left{
	padding: 66px 0 0 0px;
}
.h1-repeat{
	font-size: 44px;
	color: #10576b;
	display: block;
	padding: 0 0 19px 0;
	background: url("../../assets/img/h1-dot.png") left bottom repeat-x;
}
#container-left .left-nav{
	display: block;
	padding: 0px;
	margin-top: 24px;
}
#container-left .left-nav li{
	display: block;
	list-style: none;
	margin-bottom: 20px;
}
#container-left .left-nav li a{
	text-transform:uppercase;
	font-size: 20px;
	font-weight: bold;
	border: 4px solid #10576b;
	width: 80%;
	display: block;
	padding: 10px 0;
	text-align: center;
}

#container-right{
	min-height: 500px;
	padding-top:66px;
	background: url("../../assets/img/right_bg.png") repeat;
}
#container-right h2{
	font-size: 37px;
	color: #10576b;
}
#container-right h2 span{
	color: #FFF;
}
#container-right  li a{
	border: 2px solid #FFFFFF;
	font-weight: bold;
	color: #FFF;
	height: 30px;
	line-height: 1px;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#container-right .nav-tabs{
	border: none;
	margin: 30px 0 40px 0;
}
#container-right #myTab li.active a{
	color: #10576b;
	background: none;
}
#container-right .tab-content{
	color: #FFF;
	font-size: 16px;
}
#container-right #myTabContent .active{
	padding-bottom: 30px;
}
#container-right #myTabContent .active img{
	width: 100%;
	border: 4px solid #FFF;
	margin: 10px 0;
}
.contact{
	min-height: 500px;
	margin-top: 187px !important;
}
.contact .h1-repeat img{
	float: left;
	margin: 10px 10px 0 0;
}
.gallery{
	min-height: 500px;
	margin-top: 187px !important;
}
.gallery-title{
	background:url(../../assets/img/gallery_h1.jpg) repeat-x 0px 12px;
	text-align: center;
	width: 100%;
	height: 32px;
	float: left;
	margin-top: 54px;
}
.gallery-title h1{
	text-transform:uppercase;
	background: #FFF;
	color: #10576b;
	font-size: 47px;
	width: 624px;
	margin: 0 auto;
}
.gallery-title h1 span{
	color: #49c4d3;
	display: inline;
}
.gallery .gallery-btnarea{
	text-align: center;
	margin-top: 42px;
}
.gallery .gallery-btnarea a{
	border: 3px solid #10576b;
	margin: 0 5px;
	font-size: 20px;
	color: #10576b;
	font-weight: bold;
}
.gallery .img-view{
	margin-top: 30px;
}
.gallery .img-view img{
	margin: 0 7px 7px 7px;
}
.DuraiConserv-top{
	margin-top: 30px;
	height: 202px;
	padding: 50px 0 0 0;
	display: block;
	text-align: center;
	background: url("../../assets/img/right_bg.png") repeat;
}
.DuraiConserv-top h1{
	display: block;
	color: #10576b;
}.DuraiConserv-top h1 span{
	color: #FFF;
}
.DuraiConserv{
	min-height: 500px;
}
.DuraiConserv .col-md-12{
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
section#footer{
	display:block;
	background:url(../img/footer_bg.png) repeat-x top #ededed;
	padding:40px 0px;
	font-family: 'GothamMedium';
	font-size:11px;
	line-height:20px;
	position:relative;
}
section#footer h4{
	font-size:12px;
	color:#4c4c4c;
	font-weight:bold;
	 font-family: 'GothamBook';
}
section#footer ul{
	padding:0px;
	margin:0px;
	list-style:none;
	padding-left:5px;
}
section#footer img.pull-left{
	position:absolute;
	left:0px;
	top:-65px;
	z-index:999;
}
section#footer img.pull-right{
	position:absolute;
	right:0px;
	top:-65px;
	z-index:999;
}
section#footer ul a{
	color:#808080;
}
footer{ height:54px; line-height:54px; background:#10576b; text-align:left;}
footer span{ float:left; color:#FFF;}
#top_space{
	display:block;
	height:156px;	
}
.homepage h2{
	background:url(../../img/liner_bg.png) repeat-x left bottom;
	color:#10576b;
	padding-bottom:14px;
	font-size:20px;
	font-family: 'GothamMedium';
	margin-bottom:15px;
	letter-spacing:1px;
	font-weight:normal;
	margin-top:43px;
}
.homepage h2 i{
	background:url(../img/home-icon-1.png) no-repeat left top;
	width:26px;
	height:26px;
	margin-right:10px;
	float:left;
}
.homepage h2 i.news{
	background:url(../img/news.png) no-repeat left top;
	width:26px;
	height:26px;
	margin-right:10px;
	float:left;
}

.homepage .block{
	font-size:12px;
	color:#6d6d6d;
	line-height:20px;
	clear:both;
}
.homepage .block h3,#features h3{
	color:#10576b;
	font-weight:normal;
	font-size:12px;
	 font-family: 'GothamBook';
	 margin:0px;
	 border-bottom:1px solid #CCC;
	 margin-bottom:10px;
	 padding-bottom:5px;
}
.homepage .block h3::first-line,#features h3::first-line{
	font-size:14px;
	font-family: 'GothamMedium';
}
.homepage .block img{ max-width:49%;}
.sp{ clear:both; height:40px; display:block;}
.homepage .block .pull-left,.homepage .block .pull-right{
	width:49%;
}

#gallery h2 i{
	background:url(../img/gallery_icon.png) no-repeat left top;
}
#gallery .block{
	background:#ebebeb;
	height:150px;
	overflow:hidden;
	padding-right:0.5%;

}
#gallery .block h3{
	border-bottom:none;
	padding-top:10px;
	
}
#gallery .moregallery img{ width:105px; height:84px;}
#gallery a.moregallery{ width:105px; height:84px; float:left; margin-top:12px; margin-right:7px; position:relative;overflow:hidden;}
#gallery a span{
	background:url(../img/gallery_bg.png) repeat top left;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	vertical-align:central;
	line-height:84px;
	font-size:20px;
	text-align:center;
	
	
}
#gallery a span:hover{
	background:none;
}
#video h2 i{
	background:url(../img/video.png) no-repeat left top;
}
#features{
	font-size:14px;
	line-height:18px;
}
#features img{
	width:290px;
	overflow:hidden;
}
.sidebar{
	padding-top:49px;
}
.col-md-3.col-xs-12 .textwidget{
	margin-bottom:45px;
}
.gallerysingle{
	width:217px;
	height:170px;
	margin:8px;
}
.homepage .block.news img{
	max-width:100%;
	margin-bottom:10px;
}
.homepage .block.news h3 {
	border-bottom:none;
	margin-bottom:5px;
	position:relative;
}
.homepage .block.news h3 a{
	color:#3c3c3c;
	font-family: 'GothamMedium';
	font-weight:normal;
	font-size:12px;
}
.homepage .block.news h3 small{
	display:block;
	font-size:11px;
}

.homepage .block.news h3 .date{
	position:absolute;
	right:0px;
	top:0px;
}